"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Uploader = require("./Uploader.vue.js");
const install = require("../../../utils/install.js");
const MobileUploader = install.default.withInstall("MobileUploader", Uploader.default);
exports.MobileUploader = MobileUploader;
exports.default = MobileUploader;
